\begin{tabular}{lrr}
\toprule
    Method &      Spent &  Cumulative Value \\
\midrule
   Optimal & 293,801.38 &          1,604.91 \\
LB Optimal & 311,166.44 &          1,496.81 \\
 LB Random & 393,469.32 &            646.11 \\
      Zoom & 267,135.75 &          1,096.08 \\
    BayOpt & 277,931.30 &          1,131.43 \\
   Zoom LB & 269,350.50 &            940.53 \\
 BayOpt LB & 283,386.67 &            958.64 \\
\bottomrule
\end{tabular}
